Highlighted

DS-300B与ED-140M级联问题

DS-300B  v6.4.3b版本与ED-140M v09.03.00 1  做级联是否需要升降微码嘛?兼容文档去哪找合适?谁有Mc Data与Brocade级联的经验可以赐教一二的,非常感谢。

标签 (1)
标记 (1)
0 项奖励
1 条回复1
Roger_Wu
5 Tungsten

Re: DS-300B与ED-140M级联问题

用E-Lab的Advanced Query能查到交换机兼容性情况:https://elabnavigator.emc.com/eln/advancedQuery

生成的Brocade Test Result文档就能查询到推荐的固件版本要求:

elab.jpg

ds_300b_ed.jpg

不是说不在列表内的固件就不能用,只是这些是EMC推荐的成熟稳定的,并且经过实际测试的固件版本。

E-Lab最近有较大的改版,可能有些难用,可以参考文档:EMC E-Lab Navigator改版简介